mscorlib 2.0.0.0 4.0.0.0 System.Security.AccessControl.KnownAce To be added.

Represents a compound Access Control Entry (ACE).

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  Contains flags that specify information about the inheritance, inheritance propagation, and auditing conditions for the new Access Control Entry (ACE).
  The access mask for the ACE.
  A value from the enumeration.
  The associated with the new ACE.
- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the length, in bytes, of the binary representation of the current object. This length should be used before marshaling the ACL into a binary array with the method.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.CompoundAceType To be added. To be added.

  Gets or sets the type of this object.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Marshals the contents of the object into the specified byte array beginning at the specified offset.

  The byte array into which the contents of the is marshaled. The offset at which to start marshaling.